builddir = /build
pkgbuild_sha256sum = 52dfe68da0ccf6521fc4d5d08c7d53cf12780bbd02366736b8bcede912b82d61
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
